=== debian/changelog ===
python-mpop (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #754556)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 22 Jun 2014 12:53:26 +0000
