=== debian/control ===
Source: python-mpop
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper (>= 9.0.0),
               dh-python,
               python-setuptools,
               python-all,
               python-numpy,
               python-sphinx,
               python-h5py,
               python-imaging,
               python-mipp,
               python-pyresample
Standards-Version: 3.9.5
Homepage: https://github.com/mraspaud/mpop
Vcs-Git: http://anonscm.debian.org/git/pkg-grass/python-mpop.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/python-mpop.git;a=summary
XS-Testsuite: autopkgtest

Package: python-mpop
Architecture: all
Depends: ${shlibs:Depends},
         ${python:Depends},
         ${misc:Depends},
         python-numpy,
         python-h5py,
         python-imaging,
         python-mipp,
         python-pyresample
Description: Meteorological Post-Processing Package (MPoP)
 The Meteorological Post-Processing package is a Python library for
 generating RGB products for meteorological remote sensing.
 As such it can create RGB composites directly from satellite instrument
 channels, or take advantage of precomputed PGEs.
 .
 It is designed to be easily extendable to support any meteorological
 satellite by the creation of plugins. In the base distribution,
 it is provided support for Meteosat 7, 8, 9, MTSAT1R, MTSAT2, GOES 11,
 GOES 12, GOES 13 through the use of mipp, and Noaa 15, 16, 17, 18, 19,
 and Metop A through the use of aapp and ahamap.
 .
 Reprojection of data is also available through the use of the pyresample
 package.
 .
 This package is part of the PyTroll toolset.
