=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PY2VERS = $(shell pyversions -r -v)


%:
	dh $@ --with python2,sphinxdoc --buildsystem=python_distutils


override_dh_auto_build:
	dh_auto_build --buildsystem=python_distutils
	env PYTHONPATH=$(CURDIR) PPP_CONFIG_DIR=$(CURDIR)/etc \
		$(MAKE) -C doc html


override_dh_auto_test:
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	set -e -x; \
	for py in $(PY2VERS); do \
		env PYTHONPATH=. PPP_CONFIG_DIR=debian/etc/mpop python$$py -m unittest discover mpop; \
		env PYTHONPATH=. PPP_CONFIG_DIR=debian/etc/mpop python$$py -m unittest discover test; \
	done
endif


override_dh_auto_clean:
	dh_auto_clean --buildsystem=python_distutils
	$(RM) -r mpop.egg-info
	$(MAKE) -C doc clean


.PHONY: override_dh_auto_build, override_dh_autoclean, override_dh_auto_test
