## python-mpop 1.3.1

=== debian/changelog ===
python-mpop (1.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 14 Dec 2016 20:42:08 +0000

python-mpop (1.3.0-2) unstable; urgency=medium

  [ Antonio Valentino ]
  * debian/patches
    - new 0006-Disable-TestEmptyImage.test_pil_image.patch.
      Incompatibility with Pillow 3.4.2 (Closes: #843107, #843079)

  [ Bas Couwenberg ]
  * Fix typo in 0006-Disable-TestEmptyImage.test_pil_image.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 05 Nov 2016 08:01:01 +0000

python-mpop (1.3.0-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release
  * debian/copytight
    - fix Format URL
  * debian/control
    - standard version bumped to 3.9.8 (no change)
  * debian/rules
    - enable parallel build
  * debian/patches
    - new 0005-Include-test-sub-package.patch
    - refresh all patches

  [ Bas Couwenberg ]
  * Override dh_python2 to call dh_numpy too.
  * Update copyright file, changes:
    - Group copyright statements by license
    - Update copyright years for copyright holders
    - Drop .0 from GPL-3+ license shortname

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 01 Nov 2016 15:45:41 +0000

python-mpop (1.2.1-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release (Closes: #813873)
  * Refresh all patches
  * Fix debian/watch file
  * Upadated debian/copyright
  * debian/control
    - standard version bumped to 3.9.7 (no change)
    - fix Vcs-* URLs
    - update dependencies
  * debian/patches:
    - new 0002_fix_intersphinx_inventory_path.patch: avoid internet access
      when generating sphinx doc
    - new 0003_fix_missing_trollsift.patch: skip tests on the PPSReader if
      the trollsift module is not installed
    - new tempararily-disable-TestProjector.test_init.patch: see upstream
      bug https://github.com/pytroll/pyresample/issues/36

  [ Bas Couwenberg ]
  * Add gbp.conf to use pristine-tar by default.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 27 Feb 2016 18:15:15 +0000
