=== debian/control ===
--- 
+++ 
@@ -1,34 +1,39 @@
 Source: python-mpop
-Section: python
-Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
+Section: python
+Testsuite: autopkgtest
+Priority: optional
 Build-Depends: debhelper (>= 9.0.0),
                dh-python,
                python-setuptools,
                python-all,
+               python-doc,
                python-numpy,
                python-sphinx,
                python-h5py,
                python-imaging,
                python-mipp,
-               python-pyresample
-Standards-Version: 3.9.5
+               python-pyresample,
+               python-pyorbital,
+               python-netcdf4,
+               python-mock
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-mpop.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/python-mpop.git
 Homepage: https://github.com/mraspaud/mpop
-Vcs-Git: http://anonscm.debian.org/git/pkg-grass/python-mpop.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/python-mpop.git;a=summary
-XS-Testsuite: autopkgtest
 
 Package: python-mpop
 Architecture: all
 Depends: ${shlibs:Depends},
          ${python:Depends},
          ${misc:Depends},
-         python-numpy,
          python-h5py,
          python-imaging,
          python-mipp,
-         python-pyresample
+         python-pyresample,
+         python-pyorbital,
+         python-netcdf4
 Description: Meteorological Post-Processing Package (MPoP)
  The Meteorological Post-Processing package is a Python library for
  generating RGB products for meteorological remote sensing.
