## python-mpop 1.4.0

=== debian/changelog ===
python-mpop (1.4.0-3) unstable; urgency=medium

  * Team upload.
  * Replace python-imaging dependency with python-pil.
    (closes: #866466)
  * Bump Standards-Version to 4.0.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 29 Jun 2017 19:28:55 +0200

python-mpop (1.4.0-2) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Jun 2017 16:57:11 +0200

python-mpop (1.4.0-1) experimental; urgency=low

  * New upstream release
  * Update copyright file
  * debian/patches
    - refresh all patches
    - drop 0004-tempararily-disable-TestProjector.test_init.patch,
      no longer necessary

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 12 Mar 2017 09:23:50 +0000
