=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
                python-numpy,
                python-sphinx,
                python-h5py,
-               python-imaging,
+               python-pil,
                python-mipp,
                python-pyresample,
                python-pyorbital,
                python-netcdf4,
                python-mock
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-mpop.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/python-mpop.git
 Homepage: https://github.com/mraspaud/mpop
@@ -29,7 +29,7 @@
          ${python:Depends},
          ${misc:Depends},
          python-h5py,
-         python-imaging,
+         python-pil,
          python-mipp,
          python-pyresample,
          python-pyorbital,
