## python-mpop 1.5.0

=== debian/changelog ===
python-mpop (1.5.0-1ubuntu2) bionic; urgency=medium

  * debian/patches/wordsize-safe-tests.patch: fix tests to work on 32-
    bit archs.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 17 Mar 2018 00:04:43 -0700

python-mpop (1.5.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Team upload.
  * Add python3-sphinx to build dependencies.

  [ Antonio Valentino ]
  * New upstream release
  * Standard version bumped to v 4.1.1 (no change)
  * debian/control
    - remove unnecessary testsuite autopkgtest header (lintian)
  * debian/source.lintian-overrides
    - added an override for python-foo-but-no-python3-foo python-mpop:
      python-mpop does not support Python 3 currently (see
      https://github.com/pytroll/mpop/issues/19)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 21 Oct 2017 07:19:17 +0000
