=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: python-mpop
-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
-Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9.0.0),
                dh-python,
@@ -11,6 +11,7 @@
                python-doc,
                python-numpy,
                python-sphinx,
+               python3-sphinx,
                python-h5py,
                python-pil,
                python-mipp,
@@ -18,7 +19,7 @@
                python-pyorbital,
                python-netcdf4,
                python-mock
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-mpop.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/python-mpop.git
 Homepage: https://github.com/mraspaud/mpop
