=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 
 %:
-	dh $@ --with python2,sphinxdoc --buildsystem=python_distutils
+	dh $@ --parallel --with python2,sphinxdoc --buildsystem=python_distutils
 
 
 override_dh_auto_build:
@@ -21,8 +21,7 @@
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
 	set -e -x; \
 	for py in $(PY2VERS); do \
-		env PYTHONPATH=. PPP_CONFIG_DIR=debian/etc/mpop python$$py -m unittest discover mpop; \
-		env PYTHONPATH=. PPP_CONFIG_DIR=debian/etc/mpop python$$py -m unittest discover test; \
+		env PYTHONPATH=. PPP_CONFIG_DIR=debian/etc/mpop python$$py setup.py test; \
 	done
 endif
 
@@ -33,4 +32,9 @@
 	$(MAKE) -C doc clean
 
 
+override_dh_python2:
+	dh_python2
+	dh_numpy
+
+
 .PHONY: override_dh_auto_build, override_dh_autoclean, override_dh_auto_test
