=== debian/tests/control ===
Tests: python2
Depends: @builddeps@, python-mpop
